@include('recruit::public.job.partial.header')
<section class="listing-page-wrap">
    <div class="container">
        <div class="row">
            @include('recruit::public.job.partial.aside')

            <div class="col-12 col-lg-9 left-sidebar" id="listing_data">
                @forelse($data as $job)
                <div class="listing-single-item d-flex align-items-center flex-wrap">
                    <div class="col-12 col-lg-5 p-0 listing-image">
                        <a href="{{trans_url('recruit')}}/{{$recruit['slug']}}">
                        <img src="{{url($recruit['image'])}}" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-12 col-lg-6 p-0 listing-text">
                        <div class="listing-content">
                            <h3><a href="{{trans_url('recruit')}}/{{$recruit['slug']}}">{{$recruit['title']}}</a></h3>
                            <div class="listing-metas">
                                <span>By <a
                                        href="{{trans_url('recruit')}}/{{$recruit['slug']}}">{{$recruit['user']}}</a></span>
                                <span><a
                                        href="{{trans_url('recruit')}}/{{$recruit['slug']}}">{{$recruit['category']}}</a></span>
                            </div>
                            <p>{{ Str::limit($recruit['description'],300 )}}</p>
                        </div>
                        <a href="{{trans_url('recruit')}}/{{$recruit['slug']}}" class="btn btn-theme">Continue Reading</a>
                    </div>
                </div>
                @empty
                @endif
                <nav class="pagination-wrap mb-50" aria-label="Page navigation example">
                    <ul class="pagination">
                        {!!view('paginator', compact('meta'))!!}
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</section>
