<?php

namespace Pizi\Recruit;

use User;

class Recruits
{
    /**
     * $job object.
     */
    protected $job;    /**
     * $location object.
     */
    protected $location;    /**
     * $job_application object.
     */
    protected $job_application;

    /**
     * Constructor.
     */
    public function __construct(\Pizi\Recruit\Interfaces\JobRepositoryInterface $job,        \Pizi\Recruit\Interfaces\LocationRepositoryInterface $location,        \Pizi\Recruit\Interfaces\JobApplicationRepositoryInterface $job_application)
    {
        $this->job = $job;        $this->location = $location;        $this->job_application = $job_application;
    }

    /**
     * Returns count of recruit.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find recruit by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function recruit($slug)
    {
        return  $this->recruit
            ->findBySlug($slig)
            ->toArray();
    }
}
