<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for job in recruit package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  job module in recruit package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Job',
    'names' => 'Jobs',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Jobs',
        'sub' => 'Jobs'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'name'                       => 'Nhập tên công việc',
        'slug'                       => 'Slug',
        'type'                       => '',
        'location_id'                => 'Chọn nơi ứng tuyển',
        'deadline'                   => 'Hạn chót',
        'department_name'            => 'Nhập tên bộ phận',
        'category_name'              => 'Chọn vị trí chức vụ',
        'user_id'                    => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'name'                       => 'Tên công việc',
        'slug'                       => 'Slug',
        'type'                       => 'Loại CV',
        'location_id'                => 'Nơi ứng tuyển',
        'deadline'                   => 'Hạn chót',
        'department_name'            => 'Tên bộ phận',
        'category_name'              => 'Vị trí',
        'user_id'                    => '',
    ],
];
