<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for location in recruit package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  location module in recruit package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Location',
    'names' => 'Locations',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Locations',
        'sub' => 'Locations'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'name'                       => '',
        'region'                     => 'Chọn khu vực',
        'slug'                       => 'Slug',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'name'                       => 'Nơi ứng tuyển',
        'region'                     => 'Khu vực',
        'slug'                       => 'Slug',
    ],
];
